/*
 * Definitions for the termios interface
 */

extern char *cl,	/* clear screen */
	    *le,	/* cursor left */
	    *cm,	/* goto */
	    *ce,	/* clear to end */
	    *sr,	/* scroll reverse */
	    *so,	/* stand out start */
	    *se,	/* stand out end */
	    *md,	/* hilighted */
	    *mr,	/* reverse */
	    *me,	/* normal */
	    *ti,	/* terminal init */
	    *te,	/* terminal exit */
	    *ks,	/* init keys */
	    *ke;	/* ens keys */
extern int  li, co;	/* lines, columns */     
extern int kbd_fd;

#define NOWAIT  0
#define WAIT    1
#define TEST    2

void termioInit();
void termioClose();
int ReadKeyboard(int *, int);
void ReadString(int, char *);
int outc(int c);
